/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© Bohemian Coding, 2009-2015";

com.bohemiancoding.sketch.drawing = "Sketch Drawing";
com.bohemiancoding.sketch.drawing.single = "Sketch Drawing";
com.bohemiancoding.sketch.plugin = "Sketch Plugin";